is_screen_bitmap(3)

NAME
is_screen_bitmap - Tells if a bitmap is the screen bitmap or sub bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_screen_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is the screen bitmap, or a sub-bitmap of the screen.

SEE ALSO
screen(3), create_sub_bitmap(3)